
/* compare pobup */
.compare-popup {
    position: fixed;
    top: 100%;
    left: 0;
    right: 0;
    padding: 2rem 0;
    background: #fff;
    transition: transform 0.6s;
    z-index: 10000; }
    .compare-popup .container {
      display: flex;
      align-items: center;
      padding-top: 2.1rem;
      padding-bottom: 3.1rem; }
    .compare-popup .btn-clean {
      margin-right: 1.8rem;
      padding: 0;
      border: none;
      text-transform: capitalize;
      font-weight: 400; }
      .compare-popup .btn-clean:hover, .compare-popup .btn-clean:active, .compare-popup .btn-clean:focus {
        color: #336699;
        background-color: #fff; }
    .compare-popup.show {
      transform: translateY(-99%); }
      .compare-popup.show + .compare-popup-overlay {
        opacity: 0.7;
        visibility: visible;
        transition: opacity 0.3s; }

  .compare-title {
    margin-top: .8rem; }
    .compare-title .title {
      margin-bottom: .3rem;
      font-size: 2.4rem;
      font-weight: 700;
      white-space: nowrap; }

  .compare-product-list {
    display: flex;
    flex: 1;
    justify-content: center;
    margin: .9rem 2rem 0;
    padding: 0; }
    .compare-product-list li {
      position: relative;
      width: 8vw;
      max-width: 138px;
      min-height: 8vw; }
      .compare-product-list li:not(:first-child) {
        margin-left: 3rem; }
      .compare-product-list li:empty::before {
        content: "+";
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        line-height: 5rem;
        font-size: 3rem;
        color: #eee;
        width: 5rem;
        height: 5rem;
        border-radius: 50%;
        box-shadow: 2px 4px 15px rgba(0, 0, 0, 0.12); }
      .compare-product-list li::after {
        content: '';
        position: absolute;
        border: 1px solid #eee;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1; }
    .compare-product-list li img{
        width:100%
    }
    .compare-product-list .btn-remove {
     position: absolute;
	top: -5px;
	right: -8px;
	display: flex;
	align-items: center;
	justify-content: center;

	font-size: 0.7rem;
	color: #212121;
	width: 20px;
	height: 20px;
	background: #FFF;
	border: 1px solid #dbdbdb;
	border-radius: 100%;
	box-shadow: 0px 0px 19px -6px rgba(0, 0, 0, 0.5);
	text-decoration: none;
	transition: ease background 300ms;
        }
        .compare-popup-overlay {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: #000;
            visibility: hidden;
            opacity: 0;
            transition: opacity 0.3s, visibility 0.3s;
            z-index: 9999
        }

